@charset "utf-8";
@media screen and (max-width: 767px) {
  /* ------------------------------
  common
------------------------------ */
  .wrapper {
    /*min-width: 960px;*/
    padding-top: 70px;
  }
  .page_header .pc-show, main .pc-show {
    display: none;
  }
  .page_header .sp-show, main .sp-show {}
  .page_header .pc-none, main .pc-none {}
  .page_header .sp-none, main .sp-none {
    display: none;
  }
  /*----------------------------------
 header
 ----------------------------------*/
  /*----------------------------------
 .page_header
 ----------------------------------*/
  .page_header {}
  .page_header .hd_title {
    /*min-height:190px;*/
    padding-top: 16px;
    padding-bottom: 50px;
  }
  .page_header .hd_title h2 {
    width: 80px;
    margin: 0 auto;
  }
  .page_header .hd_title h2 img {
    width: 100%;
  }
  .page_header .breadcrumb {
    display: none;
  }
  /*--------*/
  /* .hero */
  .page_header .hero {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /*height:140px;*/
    background-color: #EEEEEE;
    padding-top: 38%;
    height: 0;
  }
  .page_header .hero .ph_navi_pc {
    display: none;
  }
  /* .ph_navi_sp */
  .page_header .ph_navi_sp {
    background: url(../images/bg_gray.jpg) #e9ebee;
    padding: 10px 25px;
    height: 70px;
    position: relative;
    z-index: 2;
  }
  .page_header .ph_navi_sp::after {
    content: "";
    display: block;
    clear: both;
  }
  .page_header .ph_navi_sp .ttl_menu {
    width: 4em;
    float: left;
    margin-top: 18px;
    font-size: 12px;
    line-height: 1.4;
    color: #777c82;
  }
  .page_header .ph_navi_sp select.menu_list {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    outline: none;
    position: relative;
    display: block;
    padding: 0 34px 0 1em;
    margin: 0;
    box-sizing: border-box;
    width: calc(100% - 4em);
    float: right;
    background: transparent;
    background: url("../images/select-arrow.png") no-repeat right 20px center, url(../images/bg_white.jpg) #fff;
    background-size: 9px auto, auto;
    color: #000;
    box-shadow: 0 0 0 3px rgba(255, 255, 255, 1) inset, 0 0 0 4px #e0e0e1 inset;
    font-size: 16px;
    line-height: 50px;
    font-family: 'YuMincho +36p Kana', '游明朝体+36ポかな', 'Yu Mincho Demibold', 'YuMincho Demibold', 'YuMincho', 'MS P明朝', 'Noto Serif JP', serif;
    letter-spacing: inherit;
  }
  .page_header .ph_navi_sp select.menu_list option {
    display: block;
  }
  /*
 .page_header .ph_navi_sp ul li{
  display: none;
  width: 100%;
  height: 50px;
 }

 .page_header .ph_navi_sp ul.open li{
  display: block;
 }

 .page_header .ph_navi_sp ul li a {
  width: 100%;
  min-height: 50px;
  background-color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content:flex-start;
  padding: 0 16px;

  background: url(../images/bg_white.jpg) #fff;
  color: #000;
  box-shadow: 0 0 0 3px rgba(255, 255, 255, 1) inset, 0 0 0 4px #e0e0e1 inset;
	}

 .page_header .ph_navi_sp ul li.on{
  display: block;
 }
 */
  /*----------------------------------
 main
 ----------------------------------*/
  main {
    min-height: 800px;
  }
  main section .contenr {
    width: calc(100% - 50px);
    margin: 0 auto;
    padding: 60px 0;
    box-sizing: border-box;
    /*z-index: -2;*/
  }
  /*
main section.bg-white {
  background: url(../images/bg_base.jpg) #fbfcfd;
}

main section.bg-gray {
  background: url(../images/bg_gray.jpg) #e9ebee;
}
*/
  main .bg-white {
    background: url(../images/bg_base.jpg) #fbfcfd;
  }
  main .bg-gray {
    background: url(../images/bg_gray.jpg) #e9ebee;
  }
  main .bg-lgray {
    background: url(../images/bg_lgray.jpg) #f5f6f8;
  }
  /*----------------------------------
 footer
 ----------------------------------*/
  footer {}
  footer .ft-top {
    background: url("../images/bg_gray.jpg");
  }
  footer .ft-top .container {
    /*width: 1140px;*/
    margin: 0 auto;
    padding: 60px 0;
    position: relative;
  }
  /*--------*/
  /* .banner */
  footer .ft-top ul.banner {
    padding: 0 40px;
  }
  footer .ft-top ul.banner li {
    width: 100%;
    /*float: left;*/
    margin-top: 10px;
  }
  footer .ft-top ul.banner li:first-of-type {
    margin-top: 0;
  }
  footer .ft-top ul.banner li img {
    width: 100%;
  }
  /* .menu_btn */
  footer .ft-top ul.menu_btn {
    margin-top: 20px;
    padding: 0 40px;
  }
  footer .ft-top ul.menu_btn li {
    margin-top: 10px;
  }
  footer .ft-top ul.menu_btn li a {
    width: 100%;
    height: 70px;
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  footer .ft-top ul.menu_btn li a.btn-white {
    background: url(../images/bg_white.jpg) #fff;
    color: #000;
    box-shadow: 0 0 0 4px rgba(255, 255, 255, 1) inset, 0 0 0 5px #e0e0e1 inset;
    /*border: 1px solid #babebf;*/
  }
  footer .ft-top ul.menu_btn li a.btn-white:hover {
    background: url(../images/bg_lgray.jpg) #f5f6f8;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 1) inset, 0 0 0 1px #e0e0e1 inset;
    /*border: 1px solid #babebf;*/
    transition: .4s;
  }
  /*--------*/
  footer .ft-navi .container {
    /*width: 960px;*/
    margin: 0 auto;
    padding: 70px 0;
  }
  footer .ft-navi nav {}
  footer .ft-navi nav .logo {
    width: 30px;
    margin: 0 auto;
  }
  footer .ft-navi nav .logo a {
    display: block;
    width: 30px;
    height: 146px;
    background-image: url("../images/footer_logo.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    overflow: hidden;
    text-indent: -9999px;
  }
  footer .ft-navi nav ul {
    display: none;
  }
  footer .ft-navi nav ul li {
    display: block;
    height: 12em;
    margin: 0 1em;
  }
  footer .ft-bottom {
    background-image: url("../images/bg_black.jpg");
  }
 
  footer .ft-bottom .container{
   padding: 20px 0;
  }
 
  footer address {
    text-align: center;
    color: #FFFFFF;
    font-size: 10px;
    line-height: 1.2;
    font-family: Times, "Times New Roman", "serif";
  }
 
  footer .privacy {
   text-align: center;
   color: #FFFFFF;
   font-size: 10px;
   line-height: 1.2;
   margin-bottom: 15px;
  }
 
  footer .privacy a{
   display: block;
   color: #FFFFFF;
   padding: 5px;
  }
 
  /*----------------------------------*/
  /*
 .pagetop_btn{
  position:fixed;
  z-index: 19;
  bottom: 70px;
  right: 20px;
  display: none;
 }
 
 .pagetop_btn a{
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url("../images/pagetop-arrow.svg");
  background-size: contain;
  background-position: center center;
  background-color: black;
  outline:none;
 }
 */
  footer {
    /*margin-top: 40px;*/
  }
  .pagetop_btn {
    width: 80px;
    height: 80px;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fbfcfd;
    color: #000000;
    font-size: 12px;
    line-height: 1.2;
    border-radius: 50%;
    overflow: hidden;
    border: #e0e0e1 solid 1px;
  }
  .pagetop_btn a {
    display: flex;
    /*flex-flow: wrap;*/
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: url("../images/bg_base.jpg") #fbfcfd;
    outline: none;
    color: #000000;
    text-align: center;
    padding: 0.5em;
    letter-spacing: 0;
  }
  .pagetop_btn a::before {
    content: "";
    display: block;
    width: 30px;
    height: 18px;
    overflow: hidden;
    background-image: url("../images/pagetop-arrow_black.svg");
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0;
    margin-bottom: 4px;
  }
  .pagetop_btn a:hover {
    background: #680b26;
    transition: .3s background-color;
    color: #FFFFFF;
  }
  .pagetop_btn a:hover::before {
    background-image: url("../images/pagetop-arrow.svg");
  }
  /*----------------------------------*/
}